:root {
     --dk-color:#bf776b;
     --mid-color:#f2b1a4;
     --lt-color:#ffe8e3;
     --dkest-color:#8e534a;
     --accent:#226051;
}
 html, body {
     margin:0;
     padding-top:25px;
     padding:0;
     height:98%;
     font-family:"Strawberry Muffins Demo";
     font-size:20px;
     background-image:url('/images/steamdragonpink.jpg');
     background-repeat:repeat;
     color:var(--dkest-color);
     padding:1px;
}

            #mane {
            background-color:#FFE8FB;
            border: 1px solid;
            border-color:#E800B8;
            color:#333333;
            padding: 0px 20px 20px 20px;
            width: 60%;
            height:auto;
            margin: center;
                }